<?xml version="1.0" encoding="gb2312"?>
<xparam>
    <id>21</id>
    <startTime>2017-01-27 00:00:00</startTime>
    <endTime>2017-02-02 23:59:00</endTime>
    <skinPicUrl1>https://img.alicdn.com/tfscom/TB1N23dPXXXXXc_aXXXq6xXFXXX</skinPicUrl1>
    <skinPicUrl2>https://img.alicdn.com/tfscom/TB1JVMiPXXXXXagaXXXq6xXFXXX</skinPicUrl2>
    <textColor></textColor>
    </xparam>
